## yubikey-agent 0.1.4

=== debian/changelog ===
yubikey-agent (0.1.4-3) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Fix URLs in Vcs-{Git,Browser} fields

  [ Simon Josefsson ]
  * Make pkg-go Maintainer:.
  * Use pkgconf instead of obsolete pkg-config.
  * Standards-Version: 4.7.2.
  * Use dh-sequence-golang.
  * Fix systemctl usage in manpage.  Closes: #1022839.
  * Add Static-Built-Using.
  * Add salsa-ci.yml.
  * Run wrap-and-sort -satbk.
  * Bump debian/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 24 Aug 2025 09:25:23 +0200

yubikey-agent (0.1.4-2) unstable; urgency=medium

  * initial source upload

 -- Taowa <taowa@debian.org>  Sun, 20 Feb 2022 17:00:00 -0500

yubikey-agent (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #969181)

 -- Taowa <taowa@debian.org>  Mon, 04 Oct 2021 17:30:00 -0400
