=== debian/control ===
Source: yubikey-agent
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Taowa <taowa@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-piv-piv-go-dev,
 golang-github-gopasspw-pinentry-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-term-dev,
 libpcsclite-dev,
 pkgconf,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/yubikey-agent
Vcs-Git: https://salsa.debian.org/go-team/packages/yubikey-agent.git
Homepage: https://github.com/FiloSottile/yubikey-agent
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/FiloSottile/yubikey-agent

Package: yubikey-agent
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Static-Built-Using: ${misc:Static-Built-Using}
Description: seamless ssh agent for YubiKeys
 yubikey-agent is an easy to use ssh-agent for YubiKeys, written in Go.
 The key is generated on the YubiKey and can't be extracted. Every
 session requires the PIN, every login requires a touch. The setup
 takes care of the PUK and the management key.
