## yubikey-agent 0.1.6

=== debian/changelog ===
yubikey-agent (0.1.6-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Modernize Salsa CI.
  * Drop Rules-Requires-Root: no.
  * Use watch v5.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 21 Oct 2025 17:32:40 +0200

yubikey-agent (0.1.6-1) experimental; urgency=medium

  * Team upload.
  * Use standard gitlab-ci.yml.
  * Use DEP14 debian-branch debian/latest.
  * salsa-ci: Run licenserecon.
  * New upstream version 0.1.6.  Closes: #1034397.
  * Fix B-D's for pinentry.
  * Patch to use Debian's go-pinentry.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 24 Aug 2025 14:46:17 +0200
