=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-sequence-golang,
  golang-any,
  golang-github-go-piv-piv-go-dev,
- golang-github-gopasspw-pinentry-dev,
+ golang-github-twpayne-go-pinentry-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-term-dev,
  libpcsclite-dev,
@@ -19,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/yubikey-agent
 Vcs-Git: https://salsa.debian.org/go-team/packages/yubikey-agent.git
 Homepage: https://github.com/FiloSottile/yubikey-agent
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/FiloSottile/yubikey-agent
 
 Package: yubikey-agent
